<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="2" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>288</Right>
				<Bottom>244</Bottom>
			</Rectangle>
			<Style>66048</Style>
			<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
			<TexCoords>
				<Left>0</Left>
				<Top>1278</Top>
				<Right>288</Right>
				<Bottom>1522</Bottom>
			</TexCoords>
			<ClientOffset>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</ClientOffset>
			<Font>Default</Font>
		</GUIBaseResource>
		<ID>2</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>5</count>
		<item class_id="6" class_name="Button" tracking_level="1" version="0" object_id="_3">
			<ControlResource class_id="5" tracking_level="1" version="1" object_id="_4">
				<GUIBaseResource object_id="_5">
					<Rectangle>
						<Left>236</Left>
						<Top>190</Top>
						<Right>263</Right>
						<Bottom>235</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>603</Left>
						<Top>1381</Top>
						<Right>738</Right>
						<Bottom>1426</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1017</ControlId>
				<ToolTipId>1000</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_6">
			<ControlResource object_id="_7">
				<GUIBaseResource object_id="_8">
					<Rectangle>
						<Left>232</Left>
						<Top>24</Top>
						<Right>272</Right>
						<Bottom>61</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>594</Left>
						<Top>1284</Top>
						<Right>794</Right>
						<Bottom>1321</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1005</ControlId>
				<ToolTipId>1002</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id="8" class_name="Picture" tracking_level="1" version="0" object_id="_9">
			<ControlResource object_id="_10">
				<GUIBaseResource object_id="_11">
					<Rectangle>
						<Left>15</Left>
						<Top>26</Top>
						<Right>221</Right>
						<Bottom>232</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>16</Left>
						<Top>1304</Top>
						<Right>222</Right>
						<Bottom>1510</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1031</ControlId>
				<ToolTipId>9999</ToolTipId>
			</ControlResource>
		</item>
		<item class_id="9" class_name="MultiButton" tracking_level="1" version="0" object_id="_12">
			<ControlResource object_id="_13">
				<GUIBaseResource object_id="_14">
					<Rectangle>
						<Left>232</Left>
						<Top>62</Top>
						<Right>262</Right>
						<Bottom>89</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>594</Left>
						<Top>1323</Top>
						<Right>624</Right>
						<Bottom>1350</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1004</ControlId>
				<ToolTipId>1001</ToolTipId>
			</ControlResource>
			<Items class_id="10" tracking_level="0" version="0">
				<count>2</count>
				<item class_id="11" tracking_level="1" version="0" object_id="_15">
					<Id>32006</Id>
					<Coords>
						<Left>594</Left>
						<Top>1323</Top>
						<Right>744</Right>
						<Bottom>1350</Bottom>
					</Coords>
				</item>
				<item object_id="_16">
					<Id>32007</Id>
					<Coords>
						<Left>594</Left>
						<Top>1351</Top>
						<Right>744</Right>
						<Bottom>1378</Bottom>
					</Coords>
				</item>
			</Items>
		</item>
		<item class_id_reference="8" object_id="_17">
			<ControlResource object_id="_18">
				<GUIBaseResource object_id="_19">
					<Rectangle>
						<Left>264</Left>
						<Top>169</Top>
						<Right>288</Right>
						<Bottom>244</Bottom>
					</Rectangle>
					<Style>513</Style>
					<Texture>GUI/mainMenu_1280/mainMenu.dds</Texture>
					<TexCoords>
						<Left>264</Left>
						<Top>1447</Top>
						<Right>288</Right>
						<Bottom>1522</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1037</ControlId>
				<ToolTipId>249106128</ToolTipId>
			</ControlResource>
		</item>
	</Controls>
</Resource>
</boost_serialization>
